mscorlib 2.0.0.0 System.Object To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType
- Method
  System.Type `` To be added. To be added. To be added. To be added. 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)